Remove an asset instance from a specific shot.
DELETE
/data/shots/{shot_id}/asset-instances/{asset_instance_id}
curl
curl -X DELETE "http://api.example.com/data/shots/e68e0ie8-gi19-8009-e514-91897426g69/asset-instances/h91h3lh1-jl42-1332-h847-24120759j92" \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Accept: application/json"
import requests
url = "http://api.example.com/data/shots/e68e0ie8-gi19-8009-e514-91897426g69/asset-instances/h91h3lh1-jl42-1332-h847-24120759j92"
headers = {
"Authorization": "Bearer YOUR_API_TOKEN",
"Accept": "application/json"
}
params = {}
payload = None
response = requests.delete(
url,
headers=headers,
params=params,
json=payload
)
response.raise_for_status()
if response.content:
print(response.json())
curl \
--request DELETE 'http://api.example.com/data/shots/e68e0ie8-gi19-8009-e514-91897426g69/asset-instances/h91h3lh1-jl42-1332-h847-24120759j92' \
--header "Authorization: $API_KEY"